using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
	public interface IFaultTypeManager : IGenericManager<FaultType>
	{
        IList<FaultType> LoadAllByPage(out long total, int page, int rows, string order, string sort, int hotelID);

		FaultType Get(string code);
	}
}
